Skip to main content

Cancel a task import session

DELETE
/tasks/import/session/{id}

Deletes the temporary archive that the current user uploaded during the inspection step.

Contract

Parameter
Value
Sectiontasks
AuthenticationCookieAuth
Consumesnot required
Producesapplication/json

Parameters

1 parameter

Name
Location
Required
Type
Description
idpathyesstringSingle-use importId

Responses

3 responses

Status
Description
Type
204
Session deletedno body
401
Unauthorizedobject
404
Session not found, expired, or already usedobject
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }